/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
}

/*---------------------------*/
/*CSS Mode by Roy*/

/* Subtext styling */
.logo .subtext h1 {
  font-size: 20px;
    font-weight: bolder;
}

.logo .subtext {
  position: absolute;
    top: 50%;
    right: 0;
    transform: translate(150%, -55%);
    z-index: 999;
	    background: #ffff;
	padding-top: 12px;
    padding-left: 10px;
    padding-right: 10px;
	border-radius: 5px;

}
/*accordion radiologist mods*/
/*.js_active .toggler {
text-align: center;
padding: 9px 3px 9px 0px !important;
}*/
.av-minimal-toggle .toggle_icon {
    display: none;
}
.av-minimal-toggle.togglecontainer .single_toggle .toggler{
	text-align: center;
}
